FILESEXTRAPATHS:prepend := "${THISDIR}/files:"

SRC_URI += " file://0001-Added-mx7d-a71-in-u-boot.patch \
		file://0001-test3.patch \
		file://0001-test5.patch \
		file://0001-Added-fec-and-video-support-in-u-boot.patch \
		file://0002-added-few-header-files.patch \
		file://0001-Added-usb-support.patch \
		"
